
D4Science Infrastructure - VM Creation #8959

Task # 8591 (Closed): Create Virtual Organisation for the PARTHENOS Project: ParthenosVO

Provide new VM registry-parthenosvo.d4science.org

Jun 15, 2017 11:36 AM - Roberto Cirillo

Status: Closed Start date: Jun 15, 2017

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: Deploy new VO ParthenosVO   

Infrastructure: Production Applications list and

version:

 

RAM: 3 Applications context

path:

 

CPU: 2 External storage data

disk:

 

DiskSpace: 10 Smartgears auth

connector:

 

Smartgears: No data transfer

enabled:

No

Smartgears Version:  PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 1

Smartgears scopes:    

Description

The new VM should host the registry and Notifier gCore services for ParthenosVO Virtual Organization.

It's needed to have:

jdk7

ant

Related issues:

Blocks D4Science Infrastructure - Task #9067: ParthenosVO: install Registry a... Closed Jun 27, 2017

History

#2 - Jun 26, 2017 10:52 AM - Roberto Cirillo

- Priority changed from Normal to Urgent

- Number of VMs set to 1

#3 - Jun 26, 2017 05:01 PM - Tommaso Piccioli

- Status changed from New to Closed

registry-parthenosvo.d4science.org ready

#4 - Jun 27, 2017 02:55 PM - Roberto Cirillo

- % Done changed from 0 to 100

#5 - Jun 27, 2017 03:08 PM - Roberto Cirillo

- Blocks Task #9067: ParthenosVO: install Registry and Notifier services added

#6 - Jun 27, 2017 03:31 PM - Tommaso Piccioli

openjdk 7 java installed
